{
  "project_info": {
    "project_number": "427332280600",
    "firebase_url": "https://test2-8a3d2-default-rtdb.firebaseio.com",
    "project_id": "test2-8a3d2",
    "storage_bucket": "test2-8a3d2.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:427332280600:android:550f67441246cb1a0c7e6d",
        "android_client_info": {
          "package_name": "com.example.syncrow.app"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyA5qOErxdm0zJmoHIB0TixfebYEsNRpwV0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:427332280600:android:bb6047adeeb80fb00c7e6d",
        "android_client_info": {
          "package_name": "com.example.syncrow_application"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyA5qOErxdm0zJmoHIB0TixfebYEsNRpwV0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:427332280600:android:2bc36fbe82994a3e0c7e6d",
        "android_client_info": {
          "package_name": "com.example.syncrow_web"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyA5qOErxdm0zJmoHIB0TixfebYEsNRpwV0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}